prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
bindir=${exec_prefix}/bin
includedir=${prefix}/include
moduledir=${exec_prefix}/lib/gnome-js

Name: GNOME JS Common
Description: Common modules for GNOME JavaScript bindings.
Version: 0.1.2
